Application: gvSIG desktop - gvSIG bugs #4381
Linear reference system plugin etiquetado como NO OFICIAL
09/22/2016 06:31 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2446 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparece etiquetado como NO OFICIAL, y deberia estar como OFICIAL

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 4383: New add... Closed

09/28/2016

History

#1 - 09/28/2016 12:21 PM - Joaquin del Cerro Murciano

Esta como oficial; se queja por que esta en devel.

#2 - 09/28/2016 03:19 PM - Joaquin del Cerro Murciano
- Related to gvSIG add-on requests #4383: New addons for org.gvsig.Irs.app.mainplugin-1.0.6-8 added

#3 - 09/28/2016 03:26 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Pasado el estado a testing ( gvsig-Irs:r94 )

#4 - 10/20/2016 05:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024
